XmRenditionUpdate(3)

NAME
XmRenditionUpdate — A convenience function that modifies resources

SYNOPSIS

#include <Xm/Xm.h>
void XmRenditionUpdate(
XmRendition rendition,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmRenditionUpdate modifies resources in the specified rendition.

rendition
    Specifies the rendition.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

RELATED

XmRendition(3).